package com.tuoheng.admin.enums.code.questiontype;

/**
 * @Author ChengWang
 * @Date 2022/12/5
 */
public enum QuestionTypeEnum {

    PING_GROOVE_NAME(1, "坑槽"),
    PON_DING_NAME(2, "积水"),
    CRACK_NAME(3, "裂缝");

    /**
     * 编号
     */
    private int code;

    /**
     * 类型名称
     */
    private String msg;

    QuestionTypeEnum(int code, String msg){
        this.code = code;
        this.msg = msg;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }


}
